#
# spec file for package gngraph (Version 0.20)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  guile gnlibs gpp libgpp gtk imlib xpm gettext libtiff libjpeg libpng libgif libz autoconf automake

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gngraph
Release:      5
Copyright:    1998, The GNOME Team
Group: 
Provides:     gnome-graphics 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.20
Summary:      GNOME Graphics
Source:  gnome-graphics-0.20.tar.gz
# Patch:   .dif
%description
This package contains some graphical applications for GNOME.
Documentation: 
GNOME online help
/usr/doc/packages/gnome 

Authors:
--------
    Changwoo Ryu <cwryu@adam.kaist.ac.kr>
    Raja R Harinath <harinath@cs.umn.edu>
    Tom Tromey <tromey@cygnus.com>

%prep
%setup -n gnome-graphics-0.20
# %patch
%build
./configure \
    --prefix=/opt/gnome \
    --datadir=/opt/gnome/share \
    --localstatedir=/var
make -j 4
%install
DOCDIR=/usr/doc/packages/gnome/graph
DOC="ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README"
make -j 4 install
install -d -m 755 ${DOCDIR}
install -m 644 ${DOC} ${DOCDIR}
Check
%files
%dir /opt/gnome/share/apps/Graphics
%dir /opt/gnome/share/gnome/help
%dir /opt/gnome/share/gnome/help/ee
%dir /opt/gnome/share/gnome/help/ee/C
%docdir /usr/doc/packages/gnome/graph
%doc /usr/doc/packages/gnome/graph/ABOUT-NLS
%doc /usr/doc/packages/gnome/graph/AUTHORS
%doc /usr/doc/packages/gnome/graph/COPYING
%doc /usr/doc/packages/gnome/graph/ChangeLog
%doc /usr/doc/packages/gnome/graph/INSTALL
%doc /usr/doc/packages/gnome/graph/NEWS
%doc /usr/doc/packages/gnome/graph/README
/opt/gnome/bin/ee
/opt/gnome/share/apps/Graphics/ee.desktop
/opt/gnome/share/gnome/help/ee/C/colors.png
/opt/gnome/share/gnome/help/ee/C/editwin.png
/opt/gnome/share/gnome/help/ee/C/ee.png
/opt/gnome/share/gnome/help/ee/C/geom.png
/opt/gnome/share/gnome/help/ee/C/index.html
/opt/gnome/share/gnome/help/ee/C/list.png
/opt/gnome/share/gnome/help/ee/C/thumbs.png
/opt/gnome/share/gnome/help/ee/C/view.png
/opt/gnome/share/locale/de/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/es/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/fi/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/fr/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/ga/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/it/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/ko/LC_MESSAGES/gnome-graphics.mo
/opt/gnome/share/locale/no/LC_MESSAGES/gnome-graphics.mo

